.cta {
    width: 100%;
    height: 170px;
    background: linear-gradient(90deg, #e5a71d 0%, #f5bc31 47%, transparent 100%), url('../images/bannar-img.png') right center/cover;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    font-family: Arial, sans-serif;
    color: #091440;
    padding-left: 100px;
}

.cta>div {
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 0;
   
}

.cta h2 {
    font-size: 28px;
    margin: 0;
}

.cta p {
    font-size: 15px;
}

.cta a {
    background: #082279;
    border-radius: 6px;
    padding: 11px 27px;
    color: white;
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
    margin-top: 0.7rem;
}

@media(max-width:760px) {
    .cta {
        padding: 24px 22px;
        gap: 15px;
        align-items: flex-start;
        flex-direction: column
    }

    .cta a {
        align-self: start
    }
}